"""Add service_id column to products table

Revision ID: e1932b45ccc9
Revises: c2bd8916f213
Create Date: 2020-10-13 08:39:00.614339

"""
import sqlalchemy as sa
from alembic import op

# revision identifiers, used by Alembic.
revision = "e1932b45ccc9"
down_revision = "c2bd8916f213"
branch_labels = None
depends_on = None


def upgrade():
    op.add_column(
        "products",
        sa.Column("service_id", sa.BigInteger(), server_default="110", nullable=False),
    )


def downgrade():
    op.drop_column("products", "service_id")
